Skip to content
For the complete documentation index, see llms.txt. Markdown versions of documentation pages are available by appending .md to the page URL.
Primary navigation
Theme

Sessions

Accept call
live.sessions.accept(session_id, **kwargs) -> void
POST
/live/sessions/{session_id}/accept
Download recording
live.sessions.download_recording(session_id) -> StringIO
GET
/live/sessions/{session_id}/content
Fork session
live.sessions.fork(session_id, **kwargs) -> SessionForkResponse { session, transport }
POST
/live/sessions/{session_id}/fork
Hang up session
live.sessions.hangup(session_id) -> void
POST
/live/sessions/{session_id}/hangup
Transfer call
live.sessions.refer(session_id, **kwargs) -> void
POST
/live/sessions/{session_id}/refer
Reject call
live.sessions.reject(session_id, **kwargs) -> void
POST
/live/sessions/{session_id}/reject
Models
class SessionForkResponse { session, transport }

The created Live session identifier and WebRTC answer. Apply transport.sdp as the peer’s remote answer and wait for session.started on the data channel before sending commands.